/* SAPデータ取込:SupplyChain */
GRReport_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	GRReport.txt
QAReport_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	QAReport.txt
MLCReport_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	MLCReport.txt
POReport_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	POReport.txt
StockList_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	StockList.txt
ConfReport_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	ConfReport.txt
GMReport_[0-9]{8}_[0-9]{6}\.(TSV|tsv)	GMReport.txt